Questions avec tag 'ruby'

2
réponses

Comment trouver et installer la dernière version de Ruby à l'aide de RVM?

J'ai enfin réussi à faire fonctionner RVM et maintenant je voudrais que RVM installe la dernière version stable de Ruby. Dans le tutoriel, j'utilise ils ont installé ruby ​​1.9.3 avec la commande: rvm install 1.9.3 Maintenant, je veux sa...
posée 08.08.2013 - 11:36
4
réponses

Déterminer quelle version d'une gem est installée?

Est-il possible, via l'interface de ligne de commande, de déterminer le numéro de version d'une gemme installée sur ma machine? Similaire à yolk -l pour python? J'essaie de voir si j'ai la dernière version de Compass / Sass / Zurb Foundati...
posée 22.02.2013 - 17:17
3
réponses

Comment installer jekyll?

Selon le site jekyll , vous créez un nouveau site Web avec jekyll: ~ $ gem install jekyll ~ $ jekyll new myblog ~ $ cd myblog ~/myblog $ jekyll serve gem install jekyll n'a pas fonctionné, ni sudo gem install jekyll : └─>gem inst...
posée 09.06.2013 - 05:54
5
réponses

Installez ruby ​​2.0 sans switch ruby?

Je trouve la tâche d'installer Ruby 2.0 sur la dernière version d'Ubuntu 14.04 plutôt frustrante. Je suis conscient que je pourrais renoncer aux paquets et les installer à partir des sources - mais je préfère de loin installer un paquet - si cel...
posée 21.04.2014 - 18:39
4
réponses

Comment puis-je supprimer complètement Ruby + Rails + Gems?

J'ai gâché mon environnement de développement Ruby sur Ubuntu 10.04. Quelle est la meilleure façon de supprimer ces paquets de mon système? Ruby Toutes les gemmes RubyGems Pour commencer, je voudrais réinstaller Ruby en utilisant...
posée 28.07.2010 - 22:11
5
réponses

Comment installer moins de compilateur de ligne de commande css?

D'après ce que j'ai compris et corrigé si je me trompe, je dois installer Ruby ou NPM pour que le compilateur CSS fonctionne le moins possible. Je n'ai pas de rubis installé et je ne suis pas sûr de savoir comment amener mon ordinateur à ce p...
posée 19.01.2012 - 18:50
2
réponses

Comment désinstaller Ruby 1.8.7 et installer Ruby 1.9.2?

Quelqu'un sait-il comment désinstaller correctement Ruby 1.8.7 et installer Ruby 1.9.2 sur Ubuntu 11.10? J'ai fait des recherches approfondies et aucun des tutoriels que j'ai trouvés n'a fonctionné. En outre, j'ai passé beaucoup de temps à...
posée 31.12.2011 - 06:50
7
réponses

Comment configurer Ruby on Rails?

Je suis intéressé par la mise en place d’un environnement Ruby on Rails sur mon ordinateur portable 10.10. Dois-je garder en tête quelque chose de spécial pour l’installation (c’est-à-dire qui pourrait être nouveau ou unique à 10.10)? Y a-...
posée 16.10.2010 - 02:44
4
réponses

Comment installer ruby-rvm?

Je veux installer un environnement de rails sur Ubuntu 11.04. J'ai essayé: $ sudo apt-get install ruby-rvm Mais j'ai eu l'erreur:    Impossible de localiser le paquet ruby-rvm Mon autre PC a Ubuntu 11.10, et cela fonctionne très bien...
posée 19.03.2012 - 14:23
2
réponses

Installez ruby ​​2.2.3 via apt

Comment installer Ruby 2.2.3 via apt sur Ubuntu Wily? J'ai essayé sudo apt-get install ruby2.2-dev et sudo apt-get install ruby2.2 (Quelle est la différence, btw) et les deux commandes semblent avoir installé pas mal de choses. Cependant,...
posée 28.10.2015 - 17:35